body {
margin: 0;
padding: 0;
text-align: center;
font-family: "Palatino Linotype", "Times New Roman", Times, serif;
font-size: 76%;
background-color: #333366;
}
a {
color: #0033CC;
text-decoration: none;
}
a:hover {
color: #0000FF;
background-color: #FFFFFF;
}
a.page {
font-weight: bold;
color: #CC0000;
}
a.page:hover {
color: #CC0000;
background-color: #FFD1D1;
}
a.pafin {
color: #CC0000;
}
a.pafin:hover {
color: #CC0000;
background-color: #FFD1D1;
}
a.sit {
color: #FF0000;
font-weight: bold;
}
a.sit:hover {
background-color: #FFD1D1;
}
a.sitfin {
color: #FF0000;
}
a.sitfin:hover {
background-color: #FFD1D1;
}
.ret {
text-align: right;
padding-right: 1.5em;
font-family: Palatino, "Times New Roman", Times, serif;
font-size: 1.2em;
font-weight: bold;
}
.ret a {
text-decoration: underline;
}
.ret a:hover {
background-color: #FFFFFF;
}
.pcap {
font-style: normal;
font-variant: small-caps;
}
.pcapes {
font-style: normal;
font-variant: small-caps;
letter-spacing: 0.2em;
}
.pcagr {
font-style: normal;
font-variant: small-caps;
font-weight: bold;
}
a.aute {
color: #0033CC;
}
a.aute:hover {
color: #000099;
background-color: #EBEBF1;
}
a.autegr {
font-weight: bold;
color: #0033CC;
}
a.autegr:hover {
color: #000099;
background-color: #EBEBF1;
}
a.auteu {
font-weight: bold;
color: #3333FF;
}
a.auteu:hover {
color: #000000;
background-color: #CCCCDD;
}